// faqStore.js
import { defineStore } from 'pinia'

export const useFaqStore = defineStore('faq', {
  state: () => ({
    faqs: []
  }),
  actions: {
    addFaq(faq) {
      this.faqs.push(faq)
    }
  }
})
